/* style css */


/* container */

.container {
    box-sizing: border-box;
    width: 100%;
    min-height: 100vh;
    flex-direction: column;
}

.content {
    flex: 1;
}

.content_width {
    width: 1120px;
    margin: 0 auto;
}


/* header start */


/* web */

.header {
    width: 100%;
    min-height: 8vh;
}

.web_header {}

.phone_header {
    display: none;
}

.header-content {
    justify-content: space-between;
}

.header .left-menu {
    align-items: center;
}

.header .left-menu .logo {
    width: 180px;
}

.header .left-menu .nav-title {
    margin-left: 20px;
}

.header-menu,
.header-menu .item {
    margin-bottom: 0;
    margin: 0px 10px;
}

.header-menu .item>a,
.right-menu .item>a {
    padding: 5px 0px;
    font-size: 15px;
    color: black;
    display: inline-block;
}

.header-menu .item>a.active {
    border-bottom: 3px solid black;
}

.header .right-menu {
    align-items: center;
}


/* .header .right-menu .item:first-child {
    margin-right: 20px;
} */

.header .right-menu p {
    margin-bottom: 0;
    font-size: 15px;
    color: black;
}

.header .right-menu .user .name,
.header .right-menu .user .money {
    color: #e90e0e;
}


/* .header .right-menu .user .name {
    font-style: italic;
} */

.header .right-menu .user .money {
    font-weight: 600;
}


/* header end */


/* footer start */

.footer {
    width: 100%;
    height: 20vh;
    background-color: black;
}

.footer nav {
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    color: white;
}


/* footer end */


/* page start */

.page {
    justify-content: center;
}

.page>.item {
    margin: 0px 4px;
}

.page_a,
.page_item {
    padding: 4px 10px;
    color: black;
    display: block;
    background-color: #efefef;
    font-size: 12px;
    font-weight: 600;
    border-radius: 3px;
}

.dynamicListPage .page_a,
.dynamicListPage .page_item {
    text-align: center;
    padding: 0;
    width: 27px;
    height: 27px;
    line-height: 27px;
}

.page .active,
.page_a:hover {
    color: white;
    background-color: #454545;
}


/* page end */


/* content start */

.content {
    margin: 0 auto;
}

.mainList {
    width: 100%;
    margin: 20px 0px 30px;
}

.mainUpdate {
    text-align: center;
}

.mainList_ul>.item {
    width: 18.4%;
    margin-right: 2%;
}

.homeList>.item:nth-child(5n) {
    margin-right: 0px;
}

.sortList {
    width: 100%;
}

.sortList>.item {
    width: 18.4%;
    margin-right: 2%;
}

.sortList>.item:nth-child(5n) {
    margin-right: 0px;
}

.mainList_cover {
    width: 100%;
    min-height: 100px;
}

.mainList_info {
    padding: 5px 0px;
}

.mainList_info_money {
    justify-content: space-between;
    color: black;
    font-size: 12px;
    align-items: center;
    height: 30px;
    line-height: 30px;
}

.mainList_info_money>.title {
    align-items: center;
}

.mainList_info_money>.title>.text {
    margin-bottom: 0;
}

.diamondImg {
    width: 15px;
    max-height: 15px;
    margin-left: 3px;
}

.mainList_info_money>.price>i {
    font-size: 25px;
}

.mainList_info_label {
    margin-top: 8px;
}

.mainList_info_label>.label_item {
    margin-right: 5px;
}


/* content end */


/* sort start */

.mainMenu_left {
    width: 10%;
    min-height: 72vh;
    border-right: 1px solid #eeeeee;
}

.mainMenu_left_box,
.mainMenu_right_box {
    margin-top: 40px;
}

.mainMenu_left_ul>.item {
    margin-bottom: 20px;
}

.mainMenu_left_ul a {
    color: black;
    font-size: 15px;
}

.mainMenu_left_ul a[href].active,
.mainMenu_left_ul a[href]:hover {
    color: rgb(229, 36, 36);
}

.mainMenu_right {
    width: 90%;
}

.mainMenu_right_box {
    margin-left: 40px;
    margin-bottom: 40px;
}

.tags_ul {
    width: 100%;
}

.tags_ul .item {
    width: 15%;
    margin-right: 2%;
    text-align: center;
    border: 1px solid #eee;
}

.tags_ul .item:nth-child(6n) {
    margin-right: 0;
}

.tags_ul .item a {
    text-align: center;
    display: block;
    width: 100%;
    padding: 10px;
    color: black;
    font-size: 15px;
}

.tags_ul .item a:hover {
    color: white;
    background-color: black;
}

.tags_ul .item a:active {
    opacity: 0.618;
}

.placeholder {
    position: relative;
}

.maskBg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.618);
}

.mask_active {
    display: block;
}

.maskText {
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.maskText>p {
    text-align: center;
    margin: 0;
    font-size: 12px;
    color: white;
    pointer-events: none;
}


/* sort end */


/* cameraman start */

.camera_ul>.item {
    margin-right: 20px;
}

.camera_ul>.item>.cover {
    --wh: 60px;
    width: var(--wh);
    height: var(--wh);
    border-radius: 50%;
    overflow: hidden;
    background-color: gray;
    margin: 0px auto 10px;
}

.camera_ul>.item>.name>.title {
    color: black;
    font-size: 13px;
    text-align: center;
}


/* cameraman end */


/* dynamic start */

.menu,
.submenu {
    display: flex;
    margin-bottom: 18px;
}

.submenuBox {
    margin-bottom: 18px;
}

.sortSubmenuBox {
    margin-bottom: -6px;
}

.sortmenu {
    align-items: center;
    margin-bottom: 20px;
}

.menu-item,
.submenu-item,
.sortmenu-item {
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    padding: 0px 2px;
    cursor: pointer;
    margin-bottom: 0;
    margin-right: 10px;
}

.menu-item {
    border-bottom: 2px solid #ffffff;
}

.submenu-item {
    background-color: #efefef;
    border-radius: 3px;
    text-align: center;
    width: 26px;
    padding: 1px 0px;
}

.sortmenu-item {
    font-weight: normal;
}

.sortmenu-item>.iconfont {
    font-size: 20px;
}

.sortmenu-item>a {
    color: black;
}

.sortmenu-item:first-child {
    cursor: default;
}

.menu-item:last-child,
.submenu-item:last-child {
    margin-right: 0px;
}

.menu-item.active,
.menu-item:hover,
.sortmenu-item.active,
.sortmenu-item:hover {
    border-bottom: 2px solid #000000;
}

.sortmenu-item,
.sortmenu-item:first-child:hover {
    border-bottom: 2px solid #ffffff;
}

.submenu-item.active,
.submenu-item:hover {
    color: white;
    background-color: black;
}

.submenu {
    display: none;
}

.submenu.show {
    display: flex;
}

.dynamicList {
    margin-bottom: 0;
}

.dynamic_ul .section {
    font-size: 15px;
    margin-bottom: 2%;
}

.dynamicList>.item {
    width: 15%;
    margin-right: 2%;
    margin-bottom: 2%;
}

.dynamicList>.item:nth-child(6n) {
    margin-right: 0px;
}

.dynamicList .placeholder,
.mainList_ul .placeholder {
    width: 100%;
    position: relative;
}

.dynamicList .placeholder:after {
    content: '';
    display: block;
    margin-top: 100%;
    /* margin 百分比相对父元素宽度计算 */
}

.dynamicList .placeholder {
    overflow: hidden;
    clip-path: inset(0 round 20px);
}

.dynamicList .placeholder .imageBox {
    width: 100%;
    height: 100%;
    position: absolute;
}

.dynamicList .placeholder .bgImage {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-clip: padding-box;
    transform: translateZ(0);
}

.dynamicList .placeholder .time,
.mainList_ul .placeholder .time {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.dynamicList .placeholder .time .box,
.mainList_ul .placeholder .time .box {
    align-items: center;
    justify-items: center;
    width: 100%;
    height: 100%;
}

.dynamicList .placeholder .time .duration,
.mainList_ul .placeholder .time .duration {
    font-size: 13px;
    color: white;
    width: 100%;
    text-align: center;
    margin: 0;
    pointer-events: none;
    cursor: pointer;
}

.dynamicList .placeholder .love,
.mainList_ul .placeholder .love {
    position: absolute;
    bottom: 15px;
    justify-content: center;
    width: 100%;
}

.loveImg {
    --w: 13px;
    width: var(--w);
    height: var(--w);
}


/* square */

.square {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.square:after {
    content: '';
    display: block;
    margin-top: 100%;
}

.square>.cover {
    width: 100%;
    height: 100%;
    position: absolute;
}

.square>.cover>.bgImage {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


/* hwlayer */

.hw-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 10;
}

.hw-layer-wrap {
    width: 100vw;
    height: 100vh;
}

.video-wrap {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.videoBox {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    background-color: #fff;
    padding: 25px;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.12);
}

.videoDown {
    margin-top: 20px;
    justify-content: center;
    align-items: center;
}

.videoDown .item {
    text-align: center;
    width: 11%;
}

.videoDown .item a {
    display: block;
    width: 100%;
    text-align: center;
}

.videoDown i {
    font-size: 22px;
    color: #000000;
    display: inline-block;
    width: 100%;
    font-weight: 600;
}

.videoDown .downBox .icon-xiazai {
    font-size: 20px;
}

.videoItem {
    /* width: auto; */
    max-height: 70vh;
    max-width: 80vw;
    display: block;
}


/* dynamic end */


/* other start */

.other_ul {
    width: 100%;
    margin-top: 22px;
}


/* other end */


/* details start */

.goBack {
    margin-bottom: 20px;
}

.goBack>a {
    color: black;
    font-size: 15px;
}

.details_Menu {
    width: 100%;
}

.details_cover {
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.details_cover .item {
    position: relative;
    width: 23.5%;
    margin-right: 2%;
}

.details_cover.landscape {
    flex-wrap: wrap;
}

.details_cover.landscape>.item {
    width: 49%;
    margin-bottom: 2%;
}

.details_cover .item:last-child,
.details_cover.landscape>.item:nth-child(2n) {
    margin-right: 0;
}

.details_pay {
    text-align: center;
}

.details_pay_btn {
    width: 130px;
    background-color: black;
    color: white;
    height: 45px;
}

.details_web_btn {
    background-color: #187fff;
}

.details_info_ul>li,
.details_info_ul>li>p {
    font-size: 15px;
    color: black;
}

.details_info_ul>li.title {
    align-items: center;
}

.details_info_ul>li.title>.text {
    margin-bottom: 0;
}

.details_info_ul>.tag>a,
.mainList_info_label>.label_item>a {
    color: rgb(189, 189, 189);
}

.details_info_ul>.vip span {
    color: white;
    background-color: black;
    padding: 5px 2px 5px 6px;
    margin-right: 5px;
}

.details_info_ul>.vip a:hover {
    text-decoration: underline;
}


/* details end */


/* shop start */

.shopList>.item {
    width: 18.4%;
    margin-right: 2%;
    margin-bottom: 2%;
}

.shopList>.item:nth-child(5n) {
    margin-right: 0px;
}

.shopList>.item .info {
    align-items: center;
    justify-content: space-between;
    padding: 0px 12px;
    min-height: 38px;
    background-color: #eee;
}

.shopList .mainList_info_money {
    color: gray;
}

.shopList .mainList_info_money .price i {
    font-size: 13px;
}


/* shop details start */

.shop_address {
    font-size: 15px;
}

.shop_address .editBtn {
    display: block;
    color: black;
    margin-left: 10px;
}

.shop_address .editBtn:hover {
    text-decoration: underline;
}

.shop_details_lf {
    width: 42%;
    align-self: flex-start;
}

.shop_details_cover {
    width: 100%;
    overflow: hidden;
    margin-bottom: 2%;
}

.shop_details_cover img {
    object-fit: cover;
}

.shop_details_small {
    width: 100%;
}

.shop_details_small>.item {
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 2%;
    overflow: hidden;
}

.shop_details_small>.item:last-child {
    margin-right: 0;
    background-color: rgb(248, 79, 79);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}

.shop_details_rh {
    width: 50%;
    margin-left: 25px;
}

.shop_details_rh p {
    margin-bottom: 0;
}

.shop_details_rh>.title {
    font-size: 20px;
    color: black;
    margin-bottom: 18px;
}

.shop_details_rh>.nameBox {
    overflow: hidden;
    border-radius: 20px;
    border: 1px solid #cccccc;
    padding: 20px;
    justify-content: space-between;
    align-items: center;
}

.shop_qa {
    margin-bottom: 10px;
}

.shop_qa_ul {
    margin-bottom: 0;
}

.shop_qa_ul>li {
    margin-bottom: 6px;
}

.shop_qa_ul>.section {
    font-size: 15px;
    font-weight: 600;
    color: black;
}

.shop_qa>.title {
    margin-bottom: 5px;
}

.shop_qa_ul>.text {
    font-size: 12px;
    color: black;
}

.inventoryBox {
    align-items: baseline;
    color: black;
}

.shop_details_name {
    font-size: 15px;
    color: black;
}

.inventory {
    font-size: 11px;
    margin-left: 10px;
    color: rgb(225, 91, 90);
}

.shopPayBtn {
    background-color: black;
    color: white;
    font-size: 15px;
    padding: 10px 20px;
    border-radius: 5px;
    overflow: hidden;
    width: auto;
    height: auto;
}

.shopPayBtn:disabled {
    background-color: #ddd;
    cursor: default;
    pointer-events: none;
}

.shop_details_rh>.deliveryBox>.title {
    margin-bottom: 10px;
}

.addressLabel {
    align-items: center;
}

.addressLabel>span {
    margin-left: 8px;
    color: #000000;
    cursor: default;
    pointer-events: none;
}

.payBox {
    align-items: center;
}

.countBox {
    border: 1px solid #ccc;
    border-radius: 8px;
    overflow: hidden;
    margin-left: 20px;
    height: 40px;
}

.countBox>button {
    background-color: white;
    text-align: center;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.quantity-input {
    width: 50px;
    text-align: center;
    font-size: 15px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-radius: 0;
}


/* shop_record start */

.shentong {
    width: 25px;
    max-height: 25px;
    margin: 0px 5px;
}

.shop_recordList {
    width: 100%;
}

.shop_recordList>.section {
    background-color: rgb(241, 241, 241);
    height: 40px;
    line-height: 40px;
    border-radius: 6px;
    overflow: hidden;
    justify-content: space-between;
}

.shop_recordList>.item,
.shop_recordList>.section {
    padding-right: 3%;
    margin-bottom: 0;
}

.shop_recordList>.section h2 {
    font-size: 15px;
    font-weight: 400;
    color: rgb(169, 169, 169);
    width: 16%;
}

.shop_recordList>.section>.name {
    text-align: center;
}

.shop_recordList>.section>.time {
    text-align: right;
}

.shop_recordList .blank {
    text-align: center;
    width: 100%;
    font-size: 15px;
    color: black;
    height: 100px;
    line-height: 100px;
}

.shop_recordList>.item {
    justify-content: space-between;
    align-items: center;
    padding: 10px 3% 10px 0;
}

.shop_recordList_lf {
    width: 80%;
    align-items: center;
}

.shop_recordList_lf>.coverBox {
    width: 20%;
    background-color: #eee;
}

.shop_recordList_lf .state {
    align-items: center;
    font-size: 12px !important;
}

.shop_recordList_lf>.info {
    margin-left: 30px;
}

.shop_recordList_lf>.info p {
    font-size: 15px;
    color: black;
}

.shop_recordList_lf>.info>.state>span:first-child,
.shop_recordList_lf>.info>.express>p {
    color: rgb(225, 91, 90);
}

.shop_recordList_lf>.info>.express {
    align-items: center;
}

.shop_recordList_lf>.info>.express p {
    margin-bottom: 0;
    font-size: 12px;
}

.shop_recordList_rh {
    width: 20%;
}

.shop_recordList_rh>.time {
    text-align: right;
    color: black;
    margin-bottom: 0;
}

.copyBtn {
    margin-left: 10px;
    width: 50px;
    height: 25px;
    font-size: 12px;
    line-height: 25px;
    background-color: #eee;
}

.copyBtn:hover {
    background-color: #ddd;
}


/* shop end */


/* member start */

.member_title,
.member_title a {
    color: #000000;
    font-size: 13px;
}

.mebmer_phoneMenu {
    display: none;
}


/* login start */

.loginBox {
    justify-content: center;
    align-items: center;
    min-height: 50vh;
}

.loginBox_wrap {
    width: 50%;
}

.editBox_wrap {
    width: 65%;
}

.loginBox_wrap>div {
    width: 100%;
    margin-bottom: 20px;
}

.loginInputBox {
    height: 45px;
    line-height: 45px;
}

.inputBox {
    border-radius: 5px;
}

.inputBox_text {
    width: 90%;
}

.inputBox_icon {
    width: 10%;
}

.inputBox_icon>span {
    display: inline-block;
    width: 80%;
    color: rgb(169, 169, 169);
}

.icon-yanjing-copy {
    font-size: 25px;
}

.loginBox_pwd {
    margin-bottom: 0 !important;
}

.loginBox_info>div,
.loginBox_pwd>div {
    justify-content: space-between;
}

.loginBox_info a {
    font-size: 13px;
    color: black;
}

.login_input {
    width: 100%;
    border: 0;
    box-sizing: border-box;
    background-color: white;
    padding: 0px 20px;
    font-size: 15px;
    color: black;
    outline-color: #000000;
}

.login_input:-ms-input-placeholder {
    color: rgb(196, 196, 196) !important;
}

.login_input::-webkit-input-placeholder {
    color: rgb(196, 196, 196) !important;
}

.loginBtn {
    width: 100%;
    height: 100%;
    background-color: black;
    color: white;
}


/* login end */


/* register start */

.registerBox {
    align-items: center;
    justify-content: space-between;
}

.registerBox_mail {
    width: 55%;
    justify-content: space-between;
}

.register_input {
    width: 60%;
}

.emailSelect {
    color: #000000;
    background-color: white;
    font-size: 15px;
    margin-right: 2%;
    width: 38%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url('/assets/image/xiazai.svg');
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 15px;
}

.emailSelect option {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    color: #000000;
    background-color: white;
}

.registerBox_code {
    width: 24%;
}

.registerBox_getCode {
    width: 15%;
}

.registerBox_getCode>a {
    color: rgb(156, 156, 156);
    font-size: 13px;
}


/* register end */

.memberList_ul>.item,
.other_ul>.item {
    width: 18.4%;
    margin-right: 2%;
}

.memberList_ul>.item:nth-child(5n),
.other_ul>.item:nth-child(5n) {
    margin-right: 0;
}

.water_item {
    position: absolute;
}


/* records start */

.recordList {
    width: 100%;
    align-items: center;
}

.recordList>li {
    padding: 0px 3%;
    margin-bottom: 0;
}

.recordList>.item {
    padding: 2.5%;
    align-items: center;
}

.recordList>.section {
    background-color: rgb(241, 241, 241);
    height: 40px;
    line-height: 40px;
    border-radius: 6px;
    overflow: hidden;
}

.recordList>.section h2 {
    font-size: 15px;
    font-weight: 400;
    color: rgb(169, 169, 169);
}

.recordList_section_log {
    width: 65%;
}

.recordList_section_amount {
    width: 25%;
}

.recordList_section_detail {
    width: 10%;
}

.recordList_section_amount,
.recordList_section_detail {
    text-align: center;
}

.recordList_section_log_title h3 {
    font-size: 15px;
    margin-bottom: 5px;
}

.recordList_section_amount_add,
.recordList_section_amount_reduce {
    font-size: 15px;
}

.recordList_section_amount_add {
    color: rgb(11, 160, 44);
}

.recordList_section_amount_reduce {
    color: rgb(223, 0, 33);
}

.recordList_section_log_date,
.recordList_section_detail_title {
    font-size: 13px;
    color: rgb(118, 118, 118);
}


/* records end */


/* recharge start */

.recharge_title {
    font-size: 15px;
}

.recharge_title h3 {
    font-weight: normal;
}

.recharge_title>.italic {
    font-style: italic;
}

.recharge_option {
    align-items: center;
}

.recharge_option>.item {
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 13px;
}

.recharge_option>.item:last-child {
    margin-right: 0px;
}

.recharge_option>.item>p {
    color: black;
    background-color: rgb(235, 235, 235);
    --h: 28px;
    height: var(--h);
    line-height: var(--h);
    padding: 0px 10px;
    border-radius: 15px;
    overflow: hidden;
    text-align: center;
    margin-bottom: 0;
}

.serviceBox {
    width: 100%;
    height: 60vh;
}

.serviceFrame {
    width: 100%;
    height: 100%;
}


/* recharge end */


/* info start */

.member_infoList {
    /* padding: 0% 4%; */
    padding-left: 4%;
}

.member_infoList>.item {
    display: flex;
    margin-bottom: 20px;
}

.member_infoList>.item .title,
.member_infoList>.item .text,
.mebmer_info_tag>.item {
    font-size: 15px;
    margin-bottom: 0;
}

.member_infoList>.item .title {
    color: rgb(200, 200, 200);
    margin-right: 1.5rem;
}

.member_infoList>.item .text,
.member_infoList>.item .text a {
    color: black;
}

.member_infoList>.item .text a,
.member_infoList>.item .diamond {
    font-weight: 600;
}

.member_infoList>.item .diamond {
    align-items: center;
}

.mebmer_info_tag {
    flex: 2;
}

.mebmer_info_tag>.item {
    padding: 3px 10px;
    border-radius: 5px;
    margin-right: 10px;
}

.mebmer_info_tag>.item:last-child {
    margin-right: 0;
}

.mebmer_info_tag>.item:nth-child(1) {
    color: rgb(75, 173, 248);
    background-color: rgb(237, 247, 253);
}

.mebmer_info_tag>.item:nth-child(2) {
    color: rgb(246, 159, 51);
    background-color: rgb(253, 247, 237);
}

.mebmer_info_tag>.item:nth-child(3) {
    color: rgb(244, 56, 103);
    background-color: rgb(253, 236, 247);
}

.mebmer_info_tag>.item:nth-child(4) {
    color: rgb(62, 205, 79);
    background-color: rgb(236, 247, 233);
}

.information>.addressBox {
    width: 70%;
}

.information .editBtn {
    display: block;
    font-size: 15px;
    color: black;
    margin-left: 10px;
}

.distpicker>.item>.select {
    padding: 0px 20px;
    width: 92%;
    height: 40px;
    line-height: 40px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url('/assets/image/xiazai.svg');
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 15px;
}

.distpicker>.item>.select,
.distpicker>.item>.select>option {
    color: black;
    background-color: white;
}

.addressBox>.distpicker>.item,
.addressBox>.consignee>.item {
    flex: 1;
    min-width: 0;
    margin-right: 10px;
}

.addressBox>.distpicker>.item:last-child,
.addressBox>.consignee>.item:last-child {
    margin-right: 0px;
}

.addressBox input:-ms-input-placeholder {
    font-size: 12px !important;
}

.addressBox input::-webkit-input-placeholder {
    font-size: 12px !important;
}

.black {
    color: black;
}

.gray {
    color: gray;
}


/* info end */